from gpiozero import TrafficLights
from time import sleep
from signal import pause

feu = TrafficLights(16, 20, 21)
# Dans l'ordre GPIO des LED rouge, orange, jaune
# En anglais red, amber, green

while True:
    feu.red.on()
    sleep(5)
    feu.red.off()
    feu.green.on()
    sleep(5)
    feu.green.off()
    feu.amber.on()
    sleep(2)
    feu.amber.off()

pause()
